Subject: Military Reserves
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 22 Oct 2001 10:23:16 -0700 (PDT)

Frank,
	Just wanted to let your area know as soon as possible that I was placed into a Standby status for call up to Active duty. I found this out over the weekend, my reserve unit was unable to provide me any type of time table of when I may be called be recalled or what the likely hood of this happening actually where.  Last time I had talked to you, you mentioned that Enron was in the process of revamping their policies related to these types of matters, I know that you answered some questiones I had but is there anything that gives a complete rundown of what the total policies are? If so can I obtain a copy?